/*
 Theme Name:   Akea Child
 Theme URI:    http://demo.goodlayers.com/akea
 Description:  Goodlayers Akea Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     akea
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  akea-child

 START YOUR CHILD THEME CSS HERE
*/

akea-blog-info-wrapper .akea-blog-info:after {
   margin-left: 9px;
   margin-bottom: 4px;
}
.akea-blog-info-wrapper .akea-blog-info {
   margin-right: 22px;
}

.akea-navigation{
    padding-top: 35px;
}
.akea-main-menu-right-wrap{
	margin-top: 0;
	top: 40px;
}
.akea-page-title-wrap{
	background-position: 100% 15%;
}
.acym_module_form input{
	font-size: 13px;
    line-height: 17px;
    height: auto;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    padding: 12px 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    max-width: 100%;
}
.acym_module_form input.invalid{
    border: 1px solid #ec6a2a;
}
#media_image-2,#media_image-3{
	margin-bottom:15px;
}
body.category  .akea-page-title-wrap.akea-style-custom .akea-page-title{
	display:none;
}
body.category .akea-page-title-wrap.akea-style-custom .akea-page-caption{
    font-size: 43px;
    font-weight: bold;
    letter-spacing: 0px;
}
.akea-body  span.wpcf7-not-valid-tip{
    color: #f00;
}
.wpcf7-form-control-wrap  input.wpcf7-not-valid{
    border-color: #f00;
    border-width: 1px;
}
.akea-body.akea-body-front.single-post .akea-header-background-transparent{
	background-color: #ffffff;
}
.akea-body.akea-body-front.single-post .akea-blog-title-wrap{
	background-color: #517FC1;
    background-image: inherit;
}
.akea-sidebar-right .akea-sidebar-area.akea-item-pdlr #media_image-5,
.akea-sidebar-right .akea-sidebar-area.akea-item-pdlr #media_image-6{
	margin-bottom:10px;
}
.akea-body.home .akea-page-title-wrap.akea-style-custom .akea-page-title{
	 display:none;
}

.akea-page-title-wrap .akea-page-title-content {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
	margin: 50% 0 2% 0;
}



@media only screen and (max-width: 1120px){ 
	.akea-navigation .sf-menu > li{
		padding-left: 10px;
		padding-right: 10px;
	}
	.akea-navigation .sf-menu > li > a, .akea-navigation .sf-vertical > li > a {
		font-size: 12px;
	}
} 

@media only screen and (max-width: 1600px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 330px !important;
		padding-bottom: 40px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin:40% 0 0 0;
	}
} 

@media only screen and (max-width: 1370px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 300px !important;
		padding-bottom: 40px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin:35% 0 0 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
} 
@media only screen and (max-width: 1240px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 200px !important;
		padding-bottom: 40px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin:30% 0 0 0;
	}
}
@media only screen and (max-width:1080px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 230px !important;
		padding-bottom: 40px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 25% 0 0 0;
	}

} 

@media only screen and (max-width: 991px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 230px !important;
		padding-bottom: 40px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 35% 0 2% 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}

} 
 


@media only screen and (max-width: 767px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 180px !important;
		padding-bottom: 20px !important;
	}*/
	
	.akea-page-title-wrap .akea-page-title-content {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 45% 0 2% 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 40% 0 0 0;
	}
}
@media only screen and (max-width: 640px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 140px !important;
		padding-bottom: 20px !important;
	}*/
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 40% 0 5% 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0% 0
	}
}
@media only screen and (max-width: 600px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 140px !important;
		padding-bottom: 20px !important;
	}*/
	
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
	.akea-body.home  .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 10% 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 25% 0 0% 0
	}
}
 
@media only screen and (max-width: 540px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 105px !important;
		padding-bottom: 10px !important;
	}*/
	..akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 25% 0 0% 0
	}
}
@media only screen and (max-width: 480px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 105px !important;
		padding-bottom: 10px !important;
	}*/
	.akea-body.home .akea-page-title-wrap{
		background-repeat: no-repeat;
	}
	.akea-body.category .akea-page-title-wrap{
		background-repeat: no-repeat;
	}
	.akea-body.home .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 45% 0 0 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 20% 0 0 0;
	}
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
}
@media only screen and (max-width: 380px){
	/*.akea-page-title-wrap .akea-page-title-content {
		padding-top: 105px !important;
		padding-bottom: 10px !important;
	}*/
	.akea-body.home .akea-page-title-wrap{
		background-repeat: no-repeat;
	}
	.akea-body.category .akea-page-title-wrap{
		background-repeat: no-repeat;
	}
	.akea-body.home .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 45% 0 0 0;
	}
	.akea-body.category .akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 15% 0 0 0;
		padding:0;
	}
	.akea-page-title-wrap.akea-style-custom .akea-page-title-content{
		margin: 30% 0 0 0;
	}
}